<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/bootstrap.css">
    <link rel="stylesheet" href="/css/bootstrap-grid.css">
    <link rel="stylesheet" href="/css/bootstrap-reboot.css">
    <link rel="stylesheet" href="/css/bootstrap-utilities.css">
    <script src="/js/bootstrap.js"></script>
    <title>Buenas Vacaciones</title>
</head>

<body>
    <header class="cabecera">
        <!--<div class="contenedor">-->

        <div class="logo">
            <h1><span>Buenas</span>Vacaciones</h1>
            <!--<img src="img/logo.svg" alt="">-->
        </div>

        <nav class="navegacion-principal">
            <a href="index.html">Inicio</a>
            <a href="#">Area de Servicios</a>
            <a href="lugares.html">Lugares</a>
            <a href="#">Productos</a>
            <a href="Gallery.html">Galeria de Imágenes</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <!--.contenedor-->
        <!--</div>-->
        <!--.barra-->
    </header>

    <main class="container mt-5 mb-5">
        <div class="row justify-content-center">
            <div class="col-sm-auto col-md-2 enlaces-lugares mx-2">
                <ul>
                    <li class="enlace-lugar"><a href="lugar_1_1.html">Glaciar Grey</a></li>
                    <li class="enlace-lugar">
                        <a href="lugar_1_2.html">Mirador base de las torres</a>
                    </li>
                    <li class="enlace-lugar">
                        <a href="lugar_1_3.html">Cuernos del Paine</a>
                    </li>
                    <li class="enlace-lugar">
                        <a href="lugar_1_galeria.html">Galeria de imagenes</a>
                    </li>
                </ul>
            </div>
            <div class="col-sm-auto col-md-5 pb-2">
                <h2>La Serena</h2>
                <p>Es una ruta montañosa con muchas lagunas, rios y glaciares</p>
                <img src="/img/la_serena2.jpg" alt="Torres del Paine">
            </div>
            <!--<div class="col-sm-hidden col-md-1"></div>-->
            <div class="col-sm-auto detalle-lugar col-md-2 mx-5">
                <h3>Tours</h3>
                <p>El Calafate - Tierra del Fuego - Glaciar grey</p>
                <br>
                <h3>Ubicación</h3>
                <p>Av. Principal 124, Pto. Natales</p>
                <br>
                <h3>Precio</h3>
                <p>100.000 por noche</p>
            </div>
        </div>

    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col">
                    <h4>Buenas Vacaciones</h4>
                    <ul>
                        <li class="footer-link"><a href="">Quienes somos</a></li>
                        <li class="footer-link"><a href="">Nuestra trayectoria</a></li>
                        <li class="footer-link"><a href="">Trabaja con nosotros</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Accesos</h4>
                    <ul>
                        <li class="footer-link"><a href="">Proveedores</a></li>
                        <li class="footer-link"><a href="">Mayoristas</a></li>
                        <li class="footer-link"><a href="">Empresas</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Ayuda</h4>
                    <ul>
                        <li class="footer-link"><a href="">Cómo acceder</a></li>
                        <li class="footer-link"><a href="">Donde nos ubicamos</a></li>
                        <li class="footer-link"><a href="">Politica de servicios</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <p class="texto-ejemplo">&copy; 2021 Todos los derechos reservados</p>
        </div>
    </footer>


</body>

</html>